@media screen and (max-width: 768px) 
{

	.feedback .item 
	{
		font-size:14px;
	}

	div.SubCategory
	{
		height:160px;
	}
	
	#a_logo
	{
		font-size:12px;
		display:none;
	}

	#keywords h1
	{
		font-size:3px;
	}

	.tbl_img
	{
		width:100%;
	}

	.cls_service img
	{
		width:80%;
	}
	
	#top_banner
	{
		height:100px;
		font-size:12px;
	}

	#logo img
	{
		height:80px !important;
		margin-top:10px;
	}

	#top_banner
	{
		padding-left:8px;
		padding-right:8px;
	}

	#top_banner_right
	{
		letter-spacing:normal
	}

	#top_banner_right_phone
	{
		font-size:14px;
	}

	#top_banner_phone_image
	{
		height:16px;
	}


	.tabulation_bullet .div_tabulation_cell
	{
		padding-top:5px !important;
		padding-bottom:20px !important;
	}

	.t_left
	{
		margin-top:4px !important;
	}

	.t_right
	{
		margin:0px !important;
	}


	#quick_quote .form-control
	{
		width:70%;
	}

}